Bug 1740709 - Backport the CVE patches applied to its native counter part
Summary: Backport the CVE patches applied to its native counter part
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-binutils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 14:28 UTC by Fabiano Fidêncio
Modified: 2019-11-28 01:10 UTC (History)
4 users (show)

Fixed In Version: mingw-binutils-2.32-6.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-28 01:10:55 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Fabiano Fidêncio 2019-08-13 14:28:14 UTC
Description of problem: mingw-binutils is missing a bunch of patches fixing CVEs which were applied to binutils package.


Version-Release number of selected component (if applicable): mingw-binutils-2.32-3.f31.x86_64

Expected results: mingw packages should be as close as possible from their native counter part

Comment 2 Fedora Update System 2019-11-19 21:53:54 UTC
FEDORA-2019-3d381baace has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d381baace

Comment 3 Fedora Update System 2019-11-20 01:28:13 UTC
mingw-binutils-2.32-6.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d381baace

Comment 4 Fedora Update System 2019-11-28 01:10:55 UTC
mingw-binutils-2.32-6.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.